## trustme 0.2-1

=== debian/changelog ===
trustme (0.2-1) testing; urgency=low

  * Added missing build dependency

 -- Henning Spruth <henning.spruth@olocs.com>  Sat, 28 Nov 2009 23:02:08 -0600

trustme (0.2) testing; urgency=low

  * Results from my own alpha testing
  * Added --dump and --restore functions

 -- Henning Spruth <henning.spruth@olocs.com>   Sat, 28 Nov 2009 21:00:20 -0600

trustme (0.1) testing; urgency=low

  * First packaging effort

 -- Henning Spruth <henning.spruth@olocs.com>  Wed, 25 Nov 2009 21:15:00 -0600
