## trustme 0.3

=== debian/changelog ===
trustme (0.3) testing; urgency=low

  * Added special panel for initial password query

 -- Henning Spruth <henning.spruth@olocs.com>  Sat, 28 Nov 2009 23:15:05 -0600
