=== debian/control ===
Source: trustme
Section: user/office 
Priority: optional
Maintainer: Henning Spruth <henning.spruth@olocs.com>
Build-Depends: debhelper (>= 5),
 python2.5-imaging,
 python2.5-gstreamer,
 python2.5-gobject,
 python2.5-numeric,
 python2.5,
 python2.5-dev,
 liblocale-gettext-perl,
 debhelper,
 python2.5-distutils,
 libgcrypt-py
Standards-Version: 3.7.3

Package: trustme
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, libgcrypt-py
Description: Keep track of password and other secrets
 This is a password vault application. Main features are
 Blowfish-based encryption, an automatic timeout, categories,
 and the ability to copy values to the clipboard.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAGdElEQVRIiYWV
 bUxU6RXHz713mBeY4Q4zIDOAg2gXxgFrKaxQRBPo0qYO3UiaWiMxJnyQxPih
 a2qTNppggoomZE1Mukldk60psmsrFURFrVlbeZk1lIFRZ1PAxRkd7rwyXO7r
 zH3uffqBZFsrac/n8/99+p/fITDGsNGwLBsKhfx+v81m0+v1AKAoSiqVqq2t
 LS8vp2l6wxTxLi4UCt25c4ckSZfLVVlZaTabTSYTAEiSxPP8/Px8OBzWNM3r
 9ZaXl/8vnKqq169fj0QiXq+3oqICCAJrmqZpkiRpmqbX6zHGGsYIodCrVw8f
 Pty6deuhQ4coitoAl0wmr1y54nSW7PzeTgACITQ3Nzs5ORl88WJtbQ0ALBZL
 ldvd0NC43eMhSVJV1WAwyLGrR48eLSwsfAsXi8U+vnSpssptLyzSsPZ1MDg4
 8MflSKS7u/vixYuqqj569KirqyscDhcXFxcWFf3s57+odLsBiNX0Sviblx99
 9Mvi4mIAINepg4ODjpIyvSmP5fihoaHPrn66MD8vSVJtba3D4QCA0dFRlmWd
 TufY2FiUYfrO9t67M5pVFHM+XVxaOjg4uM6henp6Hj9+vLj0ylFapmna/bF7
 Qzc+v3z5stFonJ6eHh4eXl1dBQCfzyfLcjabnZ2dXVhYKCy0vw6HFIS2bvtO
 Xp45kUxqKtqyZYsuHo8Pj4zsrG/AmAi+eD4y9GdZlk+cOCEIAgAYjcbW1laH
 w4ExjkWjk1NTExMTFEWdO3cuEAj87pNPXK5yz47vbt5SMTxy2+PxUF6vl5cy
 5nxa07TPPv39xQsXAODp06eZTKahoaGrq0vkuCjDJBKJHJ2uvb1dQSgSiUxM
 TIyPj2ez2WiU2dvSqtPlkDoqhySouvp62mbP0Ruezc3dHv5LKBRiGCaRSDQ2
 Nu7Zs2fs3r3w69eJZDKVSkWWl2dmZurffz83N3dhYYGm6Z6enq98PoezpLRs
 s8FgeP1qiZxfWDRb6JycnMDsjI6iZmZmgsEgTdMtLS23R0YSiUQ6nWZZll1b
 43ie4/mbN2/W1dXRNI0xXltbE0Vxzu/XG/T5tHXh5TfUh/s7Sso2A8DQjS9G
 hodlWQ4EAm1tbc8CAYZhBFGUZVmW5ayiIIQQQqqqxuPx+vr6QCDw5MkTURQp
 ne4n3p/qDQaBY3XWApvRaBQEQRTFgwcPsiwLALaCgunpaV4QVFXVVFXDWNO0
 b6ufSqXWb7a9vd3tdn9x408KQnqDIZ+26kiSJEgSY6xpWjwWXw9oGIuimMlk
 MMbvHjXGmCAIANA0DWOMVCTwHMYYKQq5mk5zHKcoitFkGh0dPXz4MADwPG82
 m9e339UGTdPrNbp7925/f7/RaMpkFZ7jWHaVjDLLPM/JGdnhcB47dmxgYGC9
 tG1tbRsICAAA2trafD4fTdOnT58uKSnZVFyckWWe52PRKJlrNK6xLM/xldu3
 Ly4uGo1Gp9MZjUYZhmlubn6X1dzczDBMNBoFgLy8vNzc3G3vVfE8z3GsOS+X
 6u7ujiwzqoYtlvx/fh28dOlju90+NTW1tLRUXV29a9euaDSKEKIoymazdXR0
 YIwfPHhA07Qsy/fv3ydIquWDHyEViRxfs91NxGKx830Xcq02jOHFs8BX439L
 JpMGgwEhlM1my8rKmpqaLBYLAHAcNzk5+ebNG4Ig+vv7OY47c+bMj70fVnk8
 gEHNiKd++xsCYzwwMOD7h5+gdKqqTf79y4B/5vz58+l0uq+vjyDe8itFUTU1
 Nc+fP7darVZrgcls2fWD3QRJUID3NjV2dnaSANDZ2WkgCYHnBYGv3llb5ake
 Ghq6evUqQRC9vb2VlZUAcODAAbvdXlBQcO3aNZfLtbKSJnP07podgiDIomg2
 GTo7O//tu5Mnf0XnGUVBkCSpqnqHAqQgSgaDwWKxpNNpADh+/LjL5Uomk/v2
 7UutrOz4ft17bo8kSZIkFhXk//rkybdsDADJZLL37NmX4TeZjIIBo6wSZSLJ
 eEwUeIQQRVIESZjyzPbCoiKHU0dRGMBk0Fdtqzh96tR/y3194vH4H65dm5jy
 pVZZhDSMNQygIqSqKgAmCIqiyPVtHUUV2ax7dzcdOXJk06ZN3xI2foy3bt36
 65ePV9KroiSrqopUFQNQBElRpMlkLCywfvDD1o79+//PY/zPiUQifr+fYaIK
 UsYnJgHw7qbd+hyd0+msra0tLS3dMPUvARGSwAmYIbIAAAAASUVORK5CYII=
 ====
