## trustme 0.3-1

=== debian/changelog ===
trustme (0.3-1) testing; urgency=low

  * Fixed typo in debian/control

 -- Henning Spruth <henning@spruco.com>  Sun, 29 Nov 2009 06:29:04 -0600
