=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: trustme
-Section: user/office 
+Section: user/security
 Priority: optional
 Maintainer: Henning Spruth <henning.spruth@olocs.com>
 Build-Depends: debhelper (>= 5),
@@ -18,7 +18,7 @@
 Package: trustme
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, libgcrypt-py
-Description: Keep track of password and other secrets
+Description: Keep track of passwords and other secrets
  This is a password vault application. Main features are
  Blowfish-based encryption, an automatic timeout, categories,
  and the ability to copy values to the clipboard.
