## trustme 0.3-2

=== debian/changelog ===
trustme (0.3-2) testing; urgency=low

  *  Fixed category string

 -- Henning Spruth <henning.spruth@olocs.com>  Sun, 29 Nov 2009 09:09:14 -0600
