## trustme 0.4

=== debian/changelog ===
trustme (0.4) testing; urgency=low

  * Fixed problems with deleting entries (#4845)

 -- Henning Spruth <henning.spruth@olocs.com>  Sun, 29 Nov 2009 22:17:34 -0600
