=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: trustme
-Section: user/security
+Section: user/utilities
 Priority: optional
 Maintainer: Henning Spruth <henning.spruth@olocs.com>
 Build-Depends: debhelper (>= 5),
