## trustme 0.5

=== debian/changelog ===
trustme (0.5) testing; urgency=low

  * Added import/export menu entries
  * Added an XML configuration file for backups

 -- Henning Spruth <henning.spruth@olocs.com>  Sun, 13 Dec 2009 20:51:52 -0600
