## trustme 0.6

=== debian/changelog ===
trustme (0.6) testing; urgency=low

  * Added scrollbar to 'info' text box (#5086)

 -- Henning Spruth <henning.spruth@olocs.com>  Sat, 30 Jan 2010 23:39:44 -0600
