## trustme 0.7

=== debian/changelog ===
trustme (0.7) testing; urgency=low

  * Fixed traceback when deleting entries (#5147)
  * Maintain category string between edits as proposed by Alejandro López 
    (#5148)

 -- Henning Spruth <henning.spruth@olocs.com>  Sat, 06 Feb 2010 12:00:42 -0600
