=== debian/control ===
--- 
+++ 
@@ -19,9 +19,13 @@
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, libgcrypt-py
 Description: Keep track of passwords and other secrets
+ .
  This is a password vault application. Main features are
  Blowfish-based encryption, an automatic timeout, categories,
  and the ability to copy values to the clipboard.
+ .
+ Version 0.7 fixes a bug when deleting records and has GUI
+ usability enhancements.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAGdElEQVRIiYWV
  bUxU6RXHz713mBeY4Q4zIDOAg2gXxgFrKaxQRBPo0qYO3UiaWiMxJnyQxPih
